
<div class="panel panel-default p-4">
  <div class="panel-heading" role="tab" id="heading{{index}}">
    <p class="mb-0">
      <a
        class="collapsed bold"
        data-toggle="collapse"
        data-parent="#accordion"
        href="#collapse{{index}}"
        aria-expanded="false"
        aria-controls="collapse{{index}}"
      >
        <i class="fa fa-chevron-down pink"></i> 
        {% block tituloTermino%}
        {%endblock%}
      </a>
    </p>
  </div>
  <div
    id="collapse{{index}}"
    class="panel-collapse mt-2 collapse"
    role="tabpanel"
    aria-labelledby="heading{{index}}"
  >
    <div class="panel-body text-justify bg-white p-2">
      {% block contenidoTermino %}
      {% endblock %}
    </div>
  </div>
</div>

